fcgi-debug(1)

NAME
fcgi-debug - debugs fastcgi streams

OPTIONS
The fastcgi binary you want to debug

DESCRIPTION
fcgi-debug helps you to trace what happens with your fastcgi programs without having to strace them; it just sits between webserver and your fastcgi program and forwards all content while analysing it. For running you probably want spawn-fcgi (either from lighttpd, or from https://cgit.stbuehler.de/gitosis/spawn-fcgi/about/)

EXAMPLE
Example usage (starts a fastcgi server listening on port 1026): spawn-fcgi -C 0 -p 1026 -n -- /usr/bin/fcgi-debug /usr/bin/php5-cgi

AUTHOR
fcgi-debug was written by Stefan Bühler.

This manual page was written by Stefan Bühler <stbuehler@web.de> for the Debian project (but may be used by others).